Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 596135 - Wrong license
Wrong license
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: compat-glibc (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Andreas Schwab
Michal Nowak
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-26 07:49 EDT by Andreas Schwab
Modified: 2013-03-07 21:10 EST (History)
5 users (show)

See Also:
Fixed In Version: compat-glibc-2.5-46.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 15:01:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andreas Schwab 2010-05-26 07:49:54 EDT
Should be LGPLv2+ and LGPLv2+ with exceptions and GPLv2+.
Comment 6 releng-rhel@redhat.com 2010-11-10 15:01:07 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.